installing current binary distribution

Christian Maeder maeder at
Fri Feb 4 09:43:08 EST 2005

Simon Marlow wrote:
> On 04 February 2005 12:23, Christian Maeder wrote:
>>ghc-6.3.20050202: could not execute: gcc-3.4.1
> This is because we currently configure the nightly builds to use
> gcc-3.4.1, and unfortunately that gets baked into the GHC binary.  You
> can compile from source to get around this. 

Compiling from sources (in two hours) worked without problems.

Thanks Christian

More information about the Glasgow-haskell-users mailing list